I am going to be upgrading all of our Netware servers from NW6 sp5 to OES
Netware this summer. I have been going through all our products to make
sure everything is compatabile and will work after the upgrade, but I am
running into some problems with ZEN mainly because I am not that familiar
with the product. Currently all it is being used for is to provide an
application launcher to our users, no inventory, policies etc. I did some
searching and was able to come across the "zenver.exe" file and it comes
back with v1.1. I assume this is going to be a problem so we need to look
at upgrading or will the application launcher still run after the upgrade
to OES netware? I know we should upgrade, but what route should we take
since everything appears to be so old? Any advice/help is greatly